Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jul 2022 21:42:20 +0000

Chat transcript

			Name: Rupert Mares
			E-mail: [email-masked]

	Harry Tue, 07/19/22 02:33:26 pm America/Los_Angeles
		Hello. How may I help you?
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
	Rupert Mares 02:35:17 pm
		we are looking for a server that we can host a production enterprise server
	Harry 02:35:32 pm
		May I know what is the configuration you are looking for your dedicated server? 
	Rupert Mares 02:37:19 pm
		we are looking the Colocation plans
	Harry 02:37:25 pm
		May I know how much Rack Space you need and also which Datacenter location you want to install it? 
	Rupert Mares 02:39:33 pm
		LA and to start with 2 beefy servers
	Harry 02:39:38 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Rupert Mares 02:40:04 pm
		Rupert Mares
		[email-masked]
		562-777-6968
	Harry 02:40:54 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	Rupert Mares 02:41:22 pm
		no thank you
	Harry 02:41:48 pm
		It was nice talking to you. Have a great day, goodbye! 
	System 02:41:53 pm
		Harry archived the chat

	8m 27s

Chat has been opened from website: https://direct.lc.chat/8807561/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;direct.lc.chat